#!/bin/bash

OLD_THEME=$1
NEW_THEME=$2

if [ $NEW_THEME = "dark" ]; then
  echo '@import url("https://catppuccin.github.io/discord/dist/catppuccin-mocha.theme.css");' > "$HOME/Library/Application Support/BetterDiscord/data/stable/custom.css"
else
  echo '@import url("https://catppuccin.github.io/discord/dist/catppuccin-latte.theme.css");' > "$HOME/Library/Application Support/BetterDiscord/data/stable/custom.css"
fi
